
singleton TSShapeConstructor(Ind_bld_08Dae)
{
   baseShape = "levels/Feel_The_Bumps/art/shapes/buildings/ind_bld_08.dae";
};

function Ind_bld_08Dae::onLoad(%this)
{
   %this.setDetailLevelSize("300", "600");
}
